<html>
<head>
<title>RManNotes: Stochastic Patterns</title>
</head>

<body bgcolor="#f9f9b1" background="notepad.gif" link="801010" vlink="101080" alink="108010"> <img alt="RManNotes" align=center src="header.gif">

<img align=center hspace=10 src="stoch_patterns.gif">

<p><img src="black_line.gif"></p>

<p>
<i>previous</i>
|
<a href="noise.html">next</a>
|
<i>stochastic patterns: <b>contents</b></i>
|
<a href="../index.html">rmannotes: <b>top</b></a>
</i>
</p>

<p><img src="black_line.gif"></p>

<h2><a name="contents">Contents:</a></h2>
<ul>
<li><a href="noise.html">Noise</a>
<ul>
<li><a href="noise.html#snoise">Signed Noise</a>
<li><a href="noise.html#udn">Uniformly Distributed Noise</a>
</ul>

<li><a href="turbulence.html">Turbulence</a>
<li><a href="pure.html">Pure Stochastic Patterns</a>
<li><a href="perturbed.html">Perturbed Regular Patterns</a>
<li><a href="bombing.html">Bombing</a>

</ul>

<p><img src="black_line.gif"></p> <small> <p><i>RManNotes</i> is Copyright &copy; 1995, 1996 Stephen F. May</p> <p> <i>Any comments or suggestions appreciated.</i> <address><a href="http://www.cgrg.ohio-state.edu/~smay">Steve May</a> (<a href="mailto:smay@cgrg.ohio-state.edu">smay@cgrg.ohio-state.edu</a>)</address> </p> </small>

<p align=right><small><i>Last Modified: 4/16/96</i></small></p>

</body>
</html>
